@charset "UTF-8";


/* // 基本設定 //
----------------------------------------------- */
.devPC, .devPCTB {	display:block !important;	}
.devTB {	display:none !important;	}
.devTBSP {	display:none !important;	}
.devSP {	display:none !important;	}

br.devPC, i.devPC, a.devPC, span.devPC, em.devPC, img.devPC, svg.devPC,
br.devPCTB, i.devPCTB, a.devPCTB, span.devPCTB, em.devPCTB, img.devPCTB, svg.devPCTB
 {	display:inline !important;	}

.main_contents {
	padding: 0;
}
.main_contents p+p {
	margin-top: 0;
}
.f-en {
  font-family: 'Oswald', sans-serif;
}
.fwBold {
	font-weight: 700;
}
.taCenter {
	text-align: center !important;
}
.fc-blu {
	color: #005bac;
}
h2 {
	color: #005bac !important;
}
h2:after {
	background-color: #005bac !important;
}

footer .inner .copyright{
	text-align: right;
}
/* ________SP________ */
@media print, screen and (max-width: 769px) {
.devPC {	display:none !important;	}
	.devTB {	display:none !important;	}
	.devPCTB {	display:none !important;	}
	.devTBSP {	display:block !important;	}
	.devSP {	display:block !important;	}

	br.devTB,i.devTB,a.devTB,span.devTB,em.devTB,img.devTB,svg.devTB,
	br.devPC,i.devPC,a.devPC,span.devPC,em.devPC,img.devPC,svg.devPC,
	br.devPCTB, i.devPCTB, a.devPCTB, span.devPCTB, em.devPCTB, img.devPCTB, svg.devPCTB
	 {	display:none !important;	}
	br.devTBSP, i.devTBSP, a.devTBSP, span.devTBSP, em.devTBSP,img.devTBSP,svg.devTBSP,
	br.devSP, i.devSP, a.devSP, span.devSP, em.devSP, img.devSP, svg.devSP
	 {	display:inline !important;	}
}



/* // ヘッダー //
----------------------------------------------- */
.header {
	padding: 15px 0 15px 30px;
}
@media print, screen and (min-width: 920px) and (max-width: 1380px) {
.header .header_logo{
	position: inherit;
	top: inherit;
	left: inherit;
}
}
/* ________SP________ */
@media print, screen and (max-width: 769px) {
.header {
	padding: 15px 0 15px 0;
}
}



/* // KV //
----------------------------------------------- */
#kv {
	border-top: 1px solid #c8c8c8;
}
#kv .img {
	text-align: center;
}
#kv .img img{
	width: 100%;
	max-width: 1500px;
	margin: 0 auto;
}
/* ________SP________ */
@media print, screen and (max-width: 768px) {

}


/* // CVボタン //
----------------------------------------------- */
#sec_mv .title {
	font-size: 3rem;
	color: #fff;
	text-align: center;
	padding: 30px 0 10px;
	font-weight: 700;
}
#sec_mv .text {
	text-align: center;
}
/* ________SP________ */
@media print, screen and (max-width: 768px) {
#sec_mv {
	padding:5px 0 15px 0 !important;
}
#sec_mv .title {
	font-size: 2.4rem;
	color: #fff;
	text-align: center;
	padding: 20px 20px 10px;
	font-weight: 700;
}
#sec_mv .text {
	text-align: left;
	padding: 0 20px 0;
}
}


/* // 課題 //
----------------------------------------------- */
#problem {
	padding:75px 0;
	background-color: #eaf0f9;
}
#problem .wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#problem .wrap .item {
	width: 28%;
}
#problem .wrap .item .text {
	font-size: 18px;
	font-weight: 700;
	margin-top: 10px;
	line-height: 1.6;
}
/* ________SP________ */
@media print, screen and (max-width: 768px) {
#problem {
	padding:45px 0 35px;
}
#problem .wrap .item {
	width: 47%;
}
#problem .wrap .item:nth-child(3) {
	margin: 6% auto 0;
}
#problem .wrap .item .text {
	font-size: 16px;
	font-weight: 700;
	margin-top: 10px;
}
}



/* // 解決 //
----------------------------------------------- */
#solution {
	padding:0 0 75px;
}
#solution .head {
	font-size: 36px;
	font-weight: 700;
	text-align: center;
	color: #005bac;
	line-height: 1.5;
	margin-bottom: 80px;
	padding-top: 20px;
	position: relative;
	z-index: 2;
}
#solution .head:before {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 150px 600px 0 600px;
	border-color: #eaf0f9 transparent transparent transparent;
	position: absolute;
	top: 0; left:50%;
	transform: translateX(-50%);
	z-index: -1;
}
#solution .catch {
	font-size: 56px;
	font-weight: 700;
	text-align: center;
	line-height: 90px;
}
#solution .catch span {
background: linear-gradient(transparent 70%, #ffff00 70%);
}
#solution .catch span em{
	font-size: 90px;
	color: #cc0000;
}
#solution .catch_sub {
	font-size: 30px;
	font-weight: 700;
	text-align: center;
}
#solution .detail {
	background-color: #d8e5f8;
	padding:50px;
	border-radius: 10px;
	text-align: center;
	margin-top: 50px;
}
#solution .document {
	display: flex;
	flex-wrap: wrap;
	margin: 130px 0 0;
}
#solution .document .left {
	width: 50%;
	padding:0 70px;
	position: relative;
}
#solution .document .left .label {
position: absolute;
top:-50px;
left: 20px;
}
#solution .document .left .label p{
	position: relative;
  width: 105px;
  height: 105px;
  border-radius: 50%;
  background: #005bac;
  text-align: center;
}
#solution .document .left .label p span {
	position: absolute;
  display: inline-block;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 105px;
  text-align: center;
  color: #fff;
  font-size: 30px;
  line-height: 1.5;
}
#solution .document .left .img {
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}
#solution .document .right {
	width: 50%;
	padding: 0 50px 0 20px;
}
#solution .document .right .head2 {
	font-size: 28px;
	color: #005bac;
	line-height: 1.5;
	border-left: 5px solid #005bac;
	padding-left: 15px;
	position: relative;
	margin-bottom: 30px;
}
#solution .document .right .head2:after {
	content: '';
	width: 100%;
	height: 1px;
	background-size: contain;
	background-color: #005bac;
	position: absolute;
	left: -5px;
	bottom: -10px;
}
#solution .document .right .title {
	font-size: 22px;
	color: #005bac;
	margin: 25px 0 20px;
	line-height: 1.6;
}
#solution .document .right .text {
	margin-bottom: 40px;
}

/* ________SP________ */
@media print, screen and (max-width: 768px) {
#solution {
	padding:0 0 35px;
}
#solution .head {
	font-size: 6.8vw;
	margin-bottom: 40px;
	padding-top: 0;
}
#solution .head:before {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 38vw 100vw 0 100vw;
	border-color: #eaf0f9 transparent transparent transparent;
	position: absolute;
	top: 0; left:50%;
	transform: translateX(-50%);
	z-index: -1;
}
#solution .catch {
	font-size: 42px;
	font-weight: 700;
	text-align: center;
	line-height: 58px;
}
#solution .catch span {
background: linear-gradient(transparent 70%, #ffff00 70%);
}
#solution .catch span em{
	font-size: 62px;
	color: #cc0000;
}
#solution .catch_sub {
	font-size: 22px;
	font-weight: 700;
	text-align: center;
	line-height: 1.5;
	margin-top: 15px;
}
#solution .detail {
	background-color: #d8e5f8;
	padding:30px 20px;
	border-radius: 10px;
	text-align: left;
	margin-top: 30px;
}
#solution .document {
	display: inherit;
	margin: 60px 0 0;
}
#solution .document .left {
	width: 100%;
	padding:0 0;
	position: relative;
}
#solution .document .left .label {
position: absolute;
top:-30px;
left: -15px;
}
#solution .document .left .label p{
	position: relative;
  width: 75px;
  height: 75px;
  border-radius: 50%;
  background: #005bac;
  text-align: center;
}
#solution .document .left .label p span {
	position: absolute;
  display: inline-block;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 75px;
  text-align: center;
  color: #fff;
  font-size: 20px;
  line-height: 1.5;
}
#solution .document .left .img {
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
	margin-bottom: 30px;
}
#solution .document .right {
	width: 100%;
	padding: 0 0 0 0;
}
#solution .document .right .head2 {
	font-size: 22px;
	color: #005bac;
	line-height: 1.5;
	border-left: 5px solid #005bac;
	padding-left: 15px;
	position: relative;
	margin-bottom: 30px;
}
#solution .document .right .head2:after {
	content: '';
	width: 100%;
	height: 1px;
	background-size: contain;
	background-color: #005bac;
	position: absolute;
	left: -5px;
	bottom: -10px;
}
#solution .document .right .title {
	font-size: 18px;
	color: #005bac;
	margin: 20px 0 15px;
}
#solution .document .right .text {
	margin-bottom: 30px;
}
}



/* // 特長 //
----------------------------------------------- */
#feature {
	padding:45px 0 75px;
}
#feature .wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#feature .wrap .item {
	width: 31.5%;
}
#feature .wrap .item .img {
	border:2px solid #eaf2ec;
}
#feature .wrap .item .title {
	font-size: 20px;
	color: #005bac;
	line-height: 1.6;
	margin: 20px 0 15px;
}
/* ________SP________ */
@media print, screen and (max-width: 768px) {
#feature {
	padding:15px 0 35px;
}
#feature .wrap {
	display: inherit;
}
#feature .wrap .item {
	width: 100%;
}
#feature .wrap .item:not(:last-child) {
	margin-bottom: 30px;
}
#feature .wrap .item .img {
	border:2px solid #eaf2ec;
}
#feature .wrap .item .title {
	font-size: 18px;
	color: #005bac;
	line-height: 1.6;
	margin: 15px 0 12px;
}
}



/* // 実現すること //
----------------------------------------------- */
#feasibility {
	padding:75px 0;
	background-color: #eaf0f9;
}
#feasibility .item {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 60px;
	background-color: #fff;
	box-shadow: 8px 8px 0px #95b9db;
}
#feasibility .item:not(:last-child) {
	margin-bottom: 65px;
}
#feasibility .item .left {
	width: 41%;
}
#feasibility .item .right {
	width: 54%;
}
#feasibility .item .right .head {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding-bottom: 10px;
	border-bottom: 2px solid #005bac;
	margin-bottom: 10px;
}
#feasibility .item .right .head .num {
	font-size: 60px;
	font-weight:bold;
	margin-right: 15px;
	line-height: 100%;
}
#feasibility .item .right .head .title {
	font-size: 20px;
	line-height: 1.5;
}
#feasibility .item .right ul li {
	padding: 15px 0 15px 50px;
	border-bottom: 1px solid #cfcfcf;
	position: relative;
}
#feasibility .item .right ul li:before {
	position: absolute;
	background: url(../img/lpnoa/icon_check.png) no-repeat;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	content: "";
	width: 30px;
	height: 24px;
	display: inline-block;
	background-size: contain;
	z-index: 100;
}
/* ________SP________ */
@media print, screen and (max-width: 768px) {
#feasibility {
	padding:45px 0 35px;
}
#feasibility .item {
	display: inherit;
	padding: 30px 15px;
	background-color: #fff;
	box-shadow: 5px 5px 0px #95b9db;
	position: relative;
	margin-top: 55px;
}
#feasibility .item:not(:last-child) {
	margin-bottom: 40px;
}
#feasibility .item .left {
	width: 100%;
	margin-bottom: 25px;
}
#feasibility .item .left .num {
	font-size: 50px;
	line-height: 100%;
	font-weight: 700;
	position: absolute;
	left:50%;
	transform: translateX(-50%);
	top: -30px;
}
#feasibility .item .right {
	width: 100%;
}
#feasibility .item .right ul li {
	padding: 15px 0 15px 40px;
}
#feasibility .item .right ul li:before {
	width: 24px;
	height: 19px;
}
}




/* // 機能紹介 //
----------------------------------------------- */
#function {
	padding:75px 0 130px;
}
#function .slider2 {
	max-width: 1000px;
	margin: 0 auto;
	padding:40px 90px;
	border:5px solid #005bac;
	border-radius: 10px;
}
#function .slick-slider .slick-arrow {
	width: 60px;
	height: 60px;
	border-radius: 50%;
  background: #005bac;
}
#function .slick-slider .slick-arrow.slick-prev {
	left:-40px;
}
#function .slick-slider .slick-arrow.slick-next {
	right:-40px;
}
#function .slick-slider .slick-dots {
	bottom: -60px !important;
}
#function .slick-slider .slick-dots li {
	border-radius: 50%;
	width: 15px;
	height: 15px;
}
#function .slick-slider .slick-dots li.slick-active {
	background:#005bac;
}
#function .slick-slider .slick-slide img{
	width: 80%;
}
#function .title {
	font-size: 24px;
	text-align: center;
	margin-bottom: 20px;
}
#function .head {
	font-size: 20px;
	border-left: 6px solid #005bac;
	padding-left: 15px;
	position: relative;
	margin-top: 30px;
}
#function .head:after {
  content: '';
  width: 100%;
  height: 1px;
  background-size: contain;
  background-color: #005bac;
  position: absolute;
  left: -5px;
  bottom: -10px;
}
#function ul.list li:before {
	background:#005bac !important;
}
#function .note {
	font-size: 13px;
}
/* ________SP________ */
@media print, screen and (max-width: 768px) {
#function {
	padding:45px 0 100px;
}
#function .slider2 {
	max-width: 100%;
	margin: 0 auto;
	padding:0px 0;
	border:none;
	border-radius: 10px;
}
#function .slick-slider .slick-arrow {
	width: 35px;
	height: 35px;
}
#function .slick-slider .slick-arrow.slick-prev {
	left:-20px;
}
#function .slick-slider .slick-arrow.slick-next {
	right:-20px;
}
#function .slick-slider .slick-dots {
	bottom: -50px !important;
	width: 100%;
}
#function .slick-slider .slick-dots li {
	width: 10px;
	height: 10px;
	margin-bottom: 5px;
}
#function .slick-slider .slick-arrow {
	top: calc(34% - 11%) !important;
}
#function .slick-slider .slick-slide img{
	width: 100%;
}
#function .title {
	font-size: 20px;
	text-align: center;
	margin-bottom: 20px;
}
#function .head {
	font-size: 16px;
	border-left: 5px solid #005bac;
	padding-left: 10px;
	position: relative;
	margin-top: 25px;
	margin-bottom: 25px;
}
#function .head:after {
  content: '';
  width: 100%;
  height: 1px;
  background-size: contain;
  background-color: #005bac;
  position: absolute;
  left: -5px;
  bottom: -8px;
}
}



/* // システムフロー //
----------------------------------------------- */
#flow {
	padding:75px 0;
	background-color: #eaf0f9;
}
#flow .text {
	text-align: center;
	margin-bottom: 40px;
}
#flow .img {
	text-align: center;
}
/* ________SP________ */
@media print, screen and (max-width: 768px) {
#flow {
	padding:45px 0 35px;
}
#flow .text {
	margin-bottom: 30px;
}
}



/* // オプション //
----------------------------------------------- */
#opution {
	padding:75px 0;
}
#opution .wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#opution .wrap .item {
	width: 31.5%;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}
#opution .wrap .item:nth-child(n+4) {
	margin-top: 2.75%;
}
#opution .wrap .item .img {
	border-bottom: 1px solid #cfcfcf;
}
#opution .wrap .item .title {
	font-size: 20px;
	padding:20px;
	text-align: center;
	line-height: 1.5;
}
#opution .wrap .item .text {
	padding:0 20px 20px 20px;
}
/* ________SP________ */
@media print, screen and (max-width: 768px) {
#opution {
	padding:45px 0 35px;
}
#opution .wrap {
	display: inherit;
}
#opution .wrap .item {
	width: 100%;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}
#opution .wrap .item:nth-child(n+4) {
	margin-top: inherit;
}
#opution .wrap .item:not(:last-child) {
	margin-bottom: 35px;
}
#opution .wrap .item .img {
	border-bottom: 1px solid #e5e5e5;
}
#opution .wrap .item .title {
	font-size: 20px;
	padding:20px 15px;
	text-align: center;
}
#opution .wrap .item .text {
	padding:0 15px 20px 15px;
}
}



/* // お客様の声 //
----------------------------------------------- */
#voice {
	padding:75px 0;
	background-color: #eaf0f9;
}
#voice .comment {
	max-width: 1200px;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
#voice .comment .person{
	width: 10.5%;
	transform: translate(0px, 20px);
}
#voice .comment .person img{
	width: 100%;
}
#voice .comment .text{
	width: 80%;
	background-color: #fff;
	padding:20px;
	border-radius: 10px;
	font-weight: 500;
	position: relative;
	margin-left: 3%;
	font-size: 15px;
}
#voice .comment .text:before {
	content: "";
  position: absolute;
  top: 50%;
  left: -24px;
  margin-top: -12px;
  border: 10px solid transparent;
  border-right: 18px solid #fff;
  z-index: 2;
}
#voice .comment.reverse {
	flex-direction: row-reverse;
	margin: 20px 0;
}
#voice .comment.reverse .text{
	margin-right: 3%;
}
#voice .comment.reverse .text:before {
	display: none;
}
#voice .comment.reverse .text:after {
	content: "";
  position: absolute;
  top: 50%;
  right: -24px;
  margin-top: -12px;
  border: 10px solid transparent;
  border-left: 18px solid #fff;
  z-index: 2;
}
/* ________SP________ */
@media print, screen and (max-width: 768px) {
#voice {
	padding:45px 0 35px;
}
#voice .comment {
	max-width: 100%;
	width: 100%;
	display: inherit;
}
#voice .comment .person{
	width: 35%;
	margin: 0 auto -11%;
	position: relative;
	z-index: 2;
	transform: inherit;
}
#voice .comment .person img{
	width: 100%;
}
#voice .comment .text{
	width: 100%;
	background-color: #fff;
	padding:50px 20px 20px;
	border-radius: 10px;
	font-weight: 500;
	position: relative;
	margin-left: 0;
	font-size: 15px;
}
#voice .comment .text:before {
	display: none;
}
#voice .comment.reverse {
	flex-direction: row-reverse;
	margin: 25px 0;
}
#voice .comment.reverse .text{
	margin-right: 0;
}
#voice .comment.reverse .text:before {
	display: none;
}
#voice .comment.reverse .text:after {
	display: none;
}
}



/* // 導入事例 //
----------------------------------------------- */
#case {
	padding:75px 0;
}
#case h2 {
	color: #fff !important;
}
#case h2:after {
	background-color: #fff !important;
}
/* ________SP________ */
@media print, screen and (max-width: 768px) {
#case {
	padding:45px 0 35px;
}
#case .btn_wrap {
	padding:0 20px;
}
}



/* // 導入実績業種例 //
----------------------------------------------- */
#casetype {
	padding:75px 0;
}
#casetype .head {
	font-size: 25px;
	margin-bottom: 20px;
}
#casetype ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
/*最後だけ左寄せ*/
#casetype ul:after {
  content: "";
  display: block;
  width: 32.6%;
  height: 0;
}
#casetype ul li {
	width: 32.6%;
	background-color: #f4f7ff;
	padding:15px 30px;
	font-style: 16px;
	font-weight: 700;
	position: relative;
}
#casetype ul li:before{
	content: "";
	position: absolute;
	width: 10px;
	height: 2px;
	background-color: #005bac;
	left: 10px;
	top: 50%;
	transform: translateY(-50%));
}
#casetype ul li:nth-child(n+4) {
	margin-top: 1.1%;
}
#casetype .note {
	margin-top: 20px;
}
/* ________SP________ */
@media print, screen and (max-width: 768px) {
#casetype {
	padding:45px 0 35px;
}
#casetype .head {
	font-size: 20px;
	margin-bottom: 15px;
}
#casetype ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
/*最後だけ左寄せ*/
#casetype ul:after {
  content: "";
  display: block;
  width: 49%;
  height: 0;
}
#casetype ul li {
	width: 49%;
	background-color: #f4f7ff;
	padding:12px 30px;
	font-style: 16px;
	font-weight: 700;
	position: relative;
	display: flex;
	align-items: center;
}
#casetype ul li:before{
	content: "";
	position: absolute;
	width: 10px;
	height: 2px;
	background-color: #005bac;
	left: 10px;
	top: 50%;
	transform: translateY(-50%));
}
#casetype ul li:nth-child(n+4) {
	margin-top: inherit;
}
#casetype ul li:nth-child(n+3) {
	margin-top: 2%;
}
#casetype .note {
	margin-top: 20px;
}
}



/* // サポート保守サービス //
----------------------------------------------- */
#support {
	padding:35px 0 75px;
}
#support .wrap {
	width: 100%;
	max-width: 850px;
	margin: 0 auto;
}
#support .wrap .text {
	margin-bottom: 30px;
}
#support .acc {
  width: 100%;
}
#support .acc_btn {
  text-align: center;
  display: block;
  padding: 15px 0;
  background-color: #005bac;
  color: #fff;
  font-weight: 700;
  font-size: 20px;
}
#support .acc_btn:hover {
	 text-decoration: none;
	 color: #fff;
}
#support .triangle {
  position: relative;
}
#support .triangle:after {
	position: absolute;
	top: 50%;
	right: 5%;
	content: "";
	width: 8px;
	height: 8px;
	border-right: 2px solid #fff;
	border-top: 2px solid #fff;
	-webkit-transform: translate(32px, -5px) rotate(135deg);
	-ms-transform: translate(32px, -5px) rotate(135deg);
	transform: translate(32px, -5px) rotate(135deg);
	transition: border-color .3s ease, -webkit-transform .6s ease;
	transition: border-color .3s ease, transform .6s ease;
}
#support .triangle.is-active:after {
	-webkit-transform: translate(32px, -2px) rotate(-45deg);
	-ms-transform: translate(32px, -2px) rotate(-45deg);
	transform: translate(32px, -2px) rotate(-45deg);
}
#support .paragraph {
	margin-bottom: 0;
}
#support .paragraph h3 {
	margin: 45px 0 25px;
}
/* ________SP________ */
@media print, screen and (max-width: 768px) {
#support {
	padding:45px 0 35px;
}
#support .wrap {
	width: 100%;
	margin: 0 auto;
}
#support .acc {
  width: 100%;
  margin-bottom: 2em;
}
#support .acc_btn {
  font-size: 16px;
}
#support .triangle:after {
	right: 15%;
}#support .paragraph h3 {
	margin: 25px 0 20px;
}
}














/* // xxxx //
----------------------------------------------- */

/* ________SP________ */
@media print, screen and (max-width: 768px) {

}



/* // xxxx //
----------------------------------------------- */

/* ________SP________ */
@media print, screen and (max-width: 768px) {

}